.news_right_panel{
  background: #fff;
  padding:10px;
  border-radius: 10px;
}
.news_right_panel h4{
	color:#314da9;
}
.news_thumb{
	padding: 15px;
	margin-bottom: 10px;
	border-bottom: 1px solid #ccc;
	background: #fafafa;
}
.news_thumb .news_title{
	font-size: 15px;
	color:#000;
}
.news_thumb .date_time{
	font-size: 13px;
	text-align: right;
	margin-bottom: 0;
}
.carrer_inner{
	background: #e6ebfa; padding: 15px 10px 10px 15px; border-left:10px solid #7a94e1; border-radius:5px; box-shadow: 1px 1px 2px #e2e1e1;
	margin-bottom: 20px;
}
.carrer_inner_detail{
	background: #e6ebfa; 
	padding: 15px 10px 10px 15px; 
	border-left:10px solid #7a94e1; 
	border-top-left-radius:5px; 
	border-top-right-radius:5px; 
	

}
.carrer_inner:hover{
	box-shadow: 1px 2px 5px #ccc;
}
.detail_desc{
	background: #f5f5f5;
	padding: 15px 10px 10px 25px;
	border:1px solid #e6ebfa; 
}
.membger_login_main_frame{
	background-image: url('../images/wp_bg1.jpg');
	background:rgb(110,60,246,0.5);
	min-height: 100vh;
	padding-top: 6%;
}
.login_cover{
	background: #fff;
	border-radius: 5px;
	min-height: 300px;
	box-shadow: 1px 2px 7px #4f4f4e;
}
.login_logo{
	text-align:center;
	margin-top: -35px;
}
.login_logo img{
	border:6px solid #fff;
	background: #fff;
	border-radius: 50%;
}
.login_form_frame{
	padding: 20px;
	margin:10px 0px 10px 0px;
}
.login_hd{
	margin-bottom: 50px;
	font-size: 25px;
	color:#fff;
	text-align: center;
}
.login_hd span{
	font-size: 14px;
	color:#ffff;

}
.right_panel{
	border:1px solid #ccc;
	margin-top:30px;
	min-height:70vh;  
	padding-top: 25px;
	 padding-bottom: 25px; 
	 box-shadow: 1px 2px 7px #ccc;
}
.member_info_detail{
	min-height: 70vh;
	background: #e6ebfa;
	padding:20px;
	margin-bottom: 20px;
}
.committee_list li{
	height:53px;
}
.career_list li{
	min-height: 53px;
}
.sub_list{
	width:90%; 
	background: #e6ebfa; 
	margin-left: 4%; 
	padding:15px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	position: relative;
	display: none;

}
.quote_form_frame{
	background: #e6ebfa;
	//min-height: 70vh;
	padding-top: 25px;
	padding-bottom: 25px;

}
.img_frame{
	border-right:2px solid #7a94e1;
	padding-right:20px;
	
}
.img_frame img{
	width:100%;
	border:1px solid #000;
	border-radius: 5px;
}

@media (max-width: 550px){
	.img_frame{
		border:none;
		padding-right: 0;
	}
	.hont_title{
		margin-top: 15px;
	}
}